<div id="tabcon-6" class="tabcontent" data-var="employeeList">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
      <div class="row">
        <div class="col-sm-12">
            <!-- <div class="alert alert-info">
                <i class="glyphicon glyphicon-info-sign"></i>
                All Fields are mandatory.
            </div> -->
            <div class="alert alert-danger" role="alert" data-ng-show="showInvalidColumns &amp;&amp; isFormInvalid">
                <!-- <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button> -->
                <div data-ng-repeat="msg in invalidColumns" class="marginb10">
                    <i class="glyphicon glyphicon-alert marginr10"></i>
                    {{msg}}
                </div>
            </div>
        </div> 
         <div class="col-sm-12">
            <p>This table includes the details of the change to the workforce after an amendment to the organizational structure. It also takes into consideration the cost of the workforce change too.</p>
         </div>
         <div class="col-sm-10">
            <h3>Enter details of the divisions that will be affected :</h3>
         </div>
         <div class="col-sm-1"><button type="button" class="btn btn-info add-row" data-ng-click="addRow()">Add Row</button></div>
         <div class="col-sm-12">
            <div class="table-responsive">
               <table class="table table-red table-bordered create-distribution-table">
                  <thead>
                     <tr>
                        <td data-var="newStructureId" width="4%">New Structure Position ID</td>
                        <td data-var="newStructurePositionTitle" width="4%">Proposed Structure Position Title</td>
                        <td data-var="newStructureSector" width="4%">Proposed Structure Sector</td>
                        <td data-var="newStructureDept" width="4%">Proposed Structure Department</td>
                        <td data-var="newStructureSection" width="4%">Proposed Structure Section</td>
                        <td data-var="newGrade" width="4%">Proposed Grade</td>
                        <td data-var="newExisting" width="6%">New or Existing</td>
                        <td data-var="typeOfContract" width="6%">Type of Contract</td>
                        <td data-var="internalStaff" width="2%">Internal Staff</td>
                        <td data-var="externalHires" width="2%">External Hires</td>
                        <td data-var="newTotalCount" width="4%">Proposed Total Count</td>
                        <td data-var="currentPositionMapped" width="4%">Current Position Mapped</td>
                        <td data-var="currentGrade" width="4%">Current Grade</td>
                        <td data-var="currentSalary" width="4%">Current Salary</td>
                        <td data-var="year1newCount" width="4%">Year 1 <br />Proposed Count</td>
                        <td data-var="year2newCount" width="4%">Year 2 <br />Proposed Count</td>
                        <td data-var="year3newCount" width="4%">Year 3 <br />Proposed Count</td>
                        <td data-var="year1DirectCost" width="4%">Year 1 <br />Direct Cost</td>
                        <td data-var="year1IndirectCost" width="4%">Year 1 <br />Indirect Cost</td>
                        <td data-var="year2DirectCost" width="4%">Year 2 <br />Direct Cost</td>
                        <td data-var="year2IndirectCost" width="4%">Year 2 <br />Indirect Cost</td>
                        <td data-var="year3DirectCost" width="4%">Year 3 <br />Direct Cost</td>
                        <td data-var="year3IndirectCost" width="4%">Year 3 <br />Indirect Cost</td>
                        <td data-var="totalCost" width="4%">Total Cost</td>
                        <td width="4%">Action</td>
                     </tr>
                  </thead>
                  <tbody>
                     <tr data-ng-repeat="item in employeeList">
                        <td><input class="form-control form-input-new" placeholder="Enter New Structure Position ID" data-ng-model="item.newStructureId"></input></td>
                        <td><input class="form-control form-input-new" placeholder="Enter Proposed Structure Position Title" data-ng-model="item.newStructurePositionTitle"></input></td>
                        <td><input class="form-control form-input-new" placeholder="Enter Proposed Structure Sector" data-ng-model="item.newStructureSector"></input></td>
                        <td><input class="form-control form-input-new" placeholder="Enter Proposed Structure Department" data-ng-model="item.newStructureDept"></input></td>
                        <td><input class="form-control form-input-new" placeholder="Enter Proposed Structure Section" data-ng-model="item.newStructureSection"></input></td>
                        <td><input class="form-control form-input-new" placeholder="Enter Proposed Grade" data-ng-model="item.newGrade"></input></td>
                        <td>
                           <select class="form-control form-select-new" data-ng-model="item.newExisting">
                              <option value="">-Select-</option>
                              <option value="New Position">New Position</option>
                              <option value="Existing Position">Existing Position</option>
                              <option value="Modified (Exisiting with changes)">Modified (Exisiting with changes)</option>
                           </select>
                        </td>
                        <td>
                            <select class="form-control form-select-new" data-ng-model="item.typeOfContract">
                                <option value="">-Select-</option>
                                <option value="Permanent">Permanent</option>
                                <option value="Contract">Contract</option>
                                <option value="Outsource">Outsource</option>
                            </select>
                        </td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Enter Internal Staff" data-ng-model="item.internalStaff" data-ng-change="calculateProposedTotalCount($index)"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Enter External Hires" data-ng-model="item.externalHires" data-ng-change="calculateProposedTotalCount($index)"></input></td>
                        <td><input class="form-control form-input-new" readonly="readonly" data-ng-model="item.newTotalCount"></input></td>
                        <td><input class="form-control form-input-new" placeholder="Current Position Mapped" data-ng-model="item.currentPositionMapped"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Current Grade" data-ng-model="item.currentGrade"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Current Salary" data-ng-model="item.currentSalary"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 1 Proposed Count" data-ng-model="item.year1newCount"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 2 Proposed Count" data-ng-model="item.year2newCount"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 3 Proposed Count" data-ng-model="item.year3newCount"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 1 Direct Cost" data-ng-model="item.year1DirectCost" data-ng-change="calculateTotalCost($index)"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 1 Indirect Cost" data-ng-model="item.year1IndirectCost" data-ng-change="calculateTotalCost($index)"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 2 Direct Cost" data-ng-model="item.year2DirectCost" data-ng-change="calculateTotalCost($index)"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 2 Indirect Cost" data-ng-model="item.year2IndirectCost" data-ng-change="calculateTotalCost($index)"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 3 Direct Cost" data-ng-model="item.year3DirectCost" data-ng-change="calculateTotalCost($index)"></input></td>
                        <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Year 3 Indirect Cost" data-ng-model="item.year3IndirectCost" data-ng-change="calculateTotalCost($index)"></input></td>
                        <td><input type="text" class="form-control form-input-new" placeholder="Total Cost" data-ng-model="item.totalCost" readonly="readonly"></input></td>
                        <td class="text-center">
                            <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index)"></i>
                        </td>
                     </tr>
                  </tbody>
               </table>
            </div>
         </div>
      <div class="clear"></div>
   </div>
</div>